## libreadonly-perl 1.03

=== debian/changelog ===
libreadonly-perl (1.03-4) unstable; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Alessandro Ghedini ]
  * Recommends libreadonly-xs-perl as per documentation (Closes: #677105)
  * Add remove-pgp-signature.patch (Closes: #677103)
  * Bump Standards-Version to 3.9.3 (no changes needed)
  * Update copyright to Copyright-Format 1.0

 -- Alessandro Ghedini <ghedo@debian.org>  Mon, 11 Jun 2012 20:03:17 +0200

libreadonly-perl (1.03-3) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Rene Mayorga ]
  * Email change: Rene Mayorga -> rmayorga@debian.org

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Email change: gregor herrmann -> gregoa@debian.org

  [ Fabrizio Regalli ]
  * Bump to 3.9.2 Standard-Version.
  * Switch to DEP5 license format.
  * Add myself to Uploaders.
  * Switch d/compat to 8.
  * Build-Depends: switch to debhelper (>= 8).
  * Bump to 3.0 quilt format.
 
 -- Fabrizio Regalli <fabreg@fabreg.it>  Sat, 11 Jun 2011 16:35:16 +0200

libreadonly-perl (1.03-2) unstable; urgency=low

  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (closes: #467993)
    - move dh_clean before make realclean and use it for removing stamp
      files
    - create install-stamp target
  * debian/watch: use dist-based URL.
  * Set Standards-Version to 3.7.3 (no changes).
  * Add /me to Uploaders.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Wed, 12 Mar 2008 21:58:04 +0100

libreadonly-perl (1.03-1) unstable; urgency=low

  * Initial release (Closes: #447685)

 -- Rene Mayorga <rmayorga@debian.org.sv>  Mon, 22 Oct 2007 20:42:47 -0600
