=== debian/watch ===
version=3

http://search.cpan.org/dist/Readonly/   .*/Readonly-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
