## libreadonly-perl 1.03-2

=== debian/control ===
Source: libreadonly-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Rene Mayorga <rmayorga@debian.org.sv>,
 gregor herrmann <gregor+debian@comodo.priv.at>
Build-Depends: debhelper (>= 5)
Build-Depends-Indep: perl
Standards-Version: 3.7.3
Homepage: http://search.cpan.org/dist/Readonly/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libreadonly-perl/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-perl/trunk/libreadonly-perl/

Package: libreadonly-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: Facility for creating read-only scalars, arrays and hashes 
 Readonly is a facility for creating non-modifiable variables. 
 This is useful for configuration files, headers, etc. 
 It can also be useful as a development and debugging tool, for catching 
 updates to variables that should not be changed.
