## libreadonly-perl 1.04

=== debian/changelog ===
libreadonly-perl (1.04-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Update installation of example script.
  * Don't install README anymore.
    This is only a text version of the POD/manpage.
  * Drop remove-pgp-signature.patch, not needed anymore.
  * Update Upstream-Contact and copyright holders.
  * Update Build-Depends and Recommends.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Wed, 25 Dec 2013 20:10:51 +0100
