=== debian/control ===
Source: libreadonly-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               perl (>= 5.13.11) | libmodule-build-perl (>= 0.380000)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Rene Mayorga <rmayorga@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Fabrizio Regalli <fabreg@fabreg.it>
Standards-Version: 3.9.5
Homepage: https://metacpan.org/release/Readonly/
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libreadonly-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libreadonly-perl.git

Package: libreadonly-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
# in theory: >= 1.06, but this doesn't exist
Recommends: libreadonly-xs-perl (>= 1.05)
Description: facility for creating read-only scalars, arrays and hashes
 Readonly is a facility for creating non-modifiable variables.
 This is useful for configuration files, headers, etc.
 It can also be useful as a development and debugging tool, for catching
 updates to variables that should not be changed.
