=== debian/watch ===
version=3

https://metacpan.org/release/Readonly/   .*/Readonly-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
