## libreadonly-perl 2.000

=== debian/changelog ===
libreadonly-perl (2.000-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update Module::Build dependency.
  * Add debian/upstream/metadata
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 May 2015 22:48:48 +0200

libreadonly-perl (2.000-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 2.000

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 04 Jul 2014 22:06:41 +0200

libreadonly-perl (1.610-1) unstable; urgency=medium

  * Team upload.
  * Add uversionmangle as upstream has changed versioning scheme
  * Imported Upstream version 1.600 and 1.610
  * Drop spelling.patch patch (applied upstream)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 28 Jun 2014 19:35:07 +0200

libreadonly-perl (1.500.0-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Update years of upstream and packaging copyright.
  * Drop Recommends: on libreadonly-xs-perl.
    Readonly now uses perl's formerly private functions directly, so
    Readonly::XS is no longer needed or useful.
    For details see the "Internals" section in Readonly(3pm).
  * Add a patch to fix a spelling mistake in the documentation.

 -- gregor herrmann <gregoa@debian.org>  Thu, 26 Jun 2014 20:54:21 +0200
