=== debian/control ===
Source: libreadonly-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libmodule-build-perl (>= 0.380000)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Rene Mayorga <rmayorga@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Fabrizio Regalli <fabreg@fabreg.it>
Standards-Version: 3.9.6
Homepage: https://metacpan.org/release/Readonly
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libreadonly-perl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libreadonly-perl.git
Testsuite: autopkgtest-pkg-perl

Package: libreadonly-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: facility for creating read-only scalars, arrays and hashes
 Readonly is a facility for creating non-modifiable variables.
 This is useful for configuration files, headers, etc.
 It can also be useful as a development and debugging tool, for catching
 updates to variables that should not be changed.
