=== debian/watch ===
version=3
opts="uversionmangle=s/\.(\d\d)$/.${1}0/;" \
https://metacpan.org/release/Readonly   .*/Readonly-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
