## libreadonly-perl 2.050

=== debian/changelog ===
libreadonly-perl (2.050-3) unstable; urgency=medium

  [ Helmut Grohne ]
  * Mark libreadonly-perl Muli-Arch: foreign. (Closes: #980720)

  [ gregor herrmann ]
  * Update debian/upstream/metadata.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 Jan 2021 18:36:33 +0100

libreadonly-perl (2.050-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * Remove Rene Mayorga from Uploaders. Thanks for your work!
  * Drop debian/tests/pkg-perl/smoke-tests, handled by pkg-perl-
    autopkgtest now.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Add a Provides on libreadonly-xs-perl to ease the removal of the
    unneeded libreadonly-xs-perl package.
  * Declare compliance with Debian Policy 4.4.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove trailing whitespace from debian/*.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Jul 2019 10:41:02 -0300

libreadonly-perl (2.050-1) unstable; urgency=medium

  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Import upstream version 2.050.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Jul 2016 20:30:57 +0200

libreadonly-perl (2.040-1) unstable; urgency=medium

  * Import upstream versions 2.030, 2.040.
  * Drop spelling.patch, merged upstream.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 May 2016 21:56:33 +0200

libreadonly-perl (2.010-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Import upstream version 2.010.
  * Update years of packaging copyright.
  * Update build dependencies.
  * autopkgtest: enable test in subdirectories.
  * Add a patch to fix a spelling mistake in the POD.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 May 2016 21:12:31 +0200
