=== debian/watch ===
version=4
opts="uversionmangle=s/\.(\d\d)$/.${1}0/;" \
https://metacpan.org/release/Readonly   .*/Readonly-v?@ANY_VERSION@@ARCHIVE_EXT@$
